MongoInt32
MongoInt32::__toString
MongoInt32
PHP Manual

# MongoInt32::__construct

(PECL mongo >= 1.0.9)

MongoInt32::__construct — Creates a new 32-bit integer.

### Opis

public MongoInt32::__construct ( string `$value` )

Creates a new 32-bit number with the given value.

### Parametry

`value`

  A number.

### Zwracane wartości

Returns a new integer.

MongoInt32
MongoInt32::__toString
MongoInt32
PHP Manual